Subject: What is the meaning of a new version for CYGWIN?
From: Aldi Kraja <[email-masked]>
To: cygwin mailL <[email-masked]>
Date: Wed, 03 Jul 2002 13:43:01 -0500

Hi,
I see a lot of emails coming through with changes and updates. Now my 
question is I have downloaded the cygwin, 2 or 3 months ago.
Do I need to reload cygwin for every time someone posts a new change or 
there is rule of thumb in terms of major changes. In other words, what 
represents a new version in cygwin? And do I need to add a patch in my 
installation or reinstall everything?
TIA,
Aldi

-- 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/